/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1600px) {
    .sms-discount-section:after {
        left: 2%;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    .sms-discount-section:after {
        left: -45px;
    }

    .after-before {
        padding: 50px 40px 38px 40px;
        overflow: hidden;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    .header__main-title {
        font-size: 63px;
        padding: 3px 35px 5px 45px;
    }

    .header__description-wr {
        position: relative;
        margin-top: -10px;
        left: -90px;
    }

    .header {
        padding-top: 40px;
    }

    body > div {
        overflow: hidden;
    }

    .header-description__garant-label {
        right: -232px;
        top: 11px;
    }

    .header__sec-description {
        font-size: 28px;
        -webkit-background-size: contain;
        background-size: contain;
        margin-top: 37px;
    }

    .header__scroll-bottom {
        margin-top: 18px;
    }

    .our-advantages {
        padding: 38px 0;
    }

    .our-advantages__title {
        font-size: 20px;
    }

    .our-advantages .title {
        padding: 0 2%;
    }

    .our-advantages__list-items {
        margin-top: 35px;
    }

    .our-advantages__reason {
        margin: 10px 0;
    }

    .our-advantages__descr {
        font-size: 16px;
    }

    .type-of-repair__item {
        width: 45%;
        float: left;
    }
	.type-of-payment__item {
        width: 45%;
        float: left;
    }

    .section-man__descr {
        margin: 27px 0 47px 0;
    }

    .section-man__want-see {
        margin-bottom: 55px;
    }

    .section-man__wr-content {
        padding-bottom: 43px;
    }

    .type-of-repair__items {
        text-align: right;
    }
    .type-of-payment__items {
        text-align: right;
    }
    .type-of-repair__item-title {
        border-radius: 0 0 6px 6px;
        -webkit-border-radius: 0 0 6px 6px;
        -moz-border-radius: 0 0 6px 6px;
    }
    .type-of-payment__item-title {
        border-radius: 0 0 6px 6px;
        -webkit-border-radius: 0 0 6px 6px;
        -moz-border-radius: 0 0 6px 6px;
    }

    .type-of-repair__item:first-child,
    .type-of-repair__item:last-child,
    .type-of-repair__item {
        text-align: center;
        margin: 0 1.9% 40px 1.9%;
    }
    .type-of-payment__item:first-child,
    .type-of-payment__item:last-child,
    .type-of-payment__item {
        text-align: center;
        margin: 0 1.9% 40px 1.9%;
    }

	
	
	
    .testimonials .testimonial-button-next, .testimonials .testimonial-button-prev {
        top: 19%;
        zoom: 0.9;
    }

    .twentytwenty-container img {
        width: 100%;
    }

    .do-not-pay h3 {
        font-size: 35px;
    }

    .do-not-pay__item {
        width: 46.5%;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .do-not-pay__list {
        text-align: center;
    }

    .counter-section h3 {
        font-size: 34px;
    }

    .counter-section .phone-input-wr {
        width: 100%;
    }

    .counter-section form {
        display: inline-block;
        max-width: 430px;
        width: 100%;

    }

    .counter-section .phone-input {
        max-width: 430px;
    }

    .counter-section .btn-no-img {
        font-size: 22px;
        margin-top: 25px;
        max-width: 430px;
        padding: 19px 10px 23px 10px;
        width: 100%;
    }

    .calendar-section .title {
        font-size: 39px;
        text-align: left;
    }

    .calendar-section .title span {
        font-size: 28px;
        padding: 0 7px;
    }

    .calendar-section__descr {
        padding-left: 50px;
    }

    .calendar-section {
        background-position: 106% 130%;
    }

    .factory-section .title {
        font-size: 39px;
        text-align: left;
    }

    .factory-section .title span {
        font-size: 28px;
        padding: 0 7px;
    }

    .factory-section__descr {
        padding-left: 50px;
    }

    .factory-section {
        background-position: 106% 130%;
    }
	
    .estimate-section .title .background-red {
        line-height: 1.5;
    }

    .estimate-section .title {
        font-size: 32px;
        padding: 0 20px;

    }

    .estimate-section:before {
        left: -13%;
    }

    .estimate-section .background-form-wr {
        font: 39px 'DINPro-Bold', sans-serif;
        -webkit-background-size: contain;
        background-size: contain;
        padding: 10px 0 19px 0;
        margin-right: 0;
        letter-spacing: 0;
        margin-left: 0;
    }

    .estimate-section .background-form__descr {
        font-size: 24px;
        padding: 5px 7px 9px 7px;
        width: 100%;
        box-sizing: border-box;
    }

    .testimonials {
        padding: 60px 0;
    }

    .total-control-section__item {
        width: 45%;
        margin: 20px 2%;
    }

    .testimonial_cont {
        width: 79%;
    }

    .testimonial-img {
        width: 38%;
    }

    .testimonial-text {
        width: 61%;
    }

    .sms-discount {
        max-width: 400px;
        width: 100%;
    }

    .sms-discount__descr {
        margin: 15px 0 30px 0;
    }

    .sms-discount .btn-no-img {
        padding: 17px 45px 20px 45px;
        margin-left: 0;
        margin-top: 20px;
    }

    .calendar-section-wr:before {
        right: -355px;
        bottom: -90px;
    }

    .factory-section-wr:before {
        right: -355px;
        bottom: -90px;
    }

	
    .section-man__wr-content:before {
        -webkit-background-size:contain;
        background-size:contain;
        height: 477px;
    }

    .section-man__wr-content {
        width: 80%;
    }

    .calendar-section-wr {
        max-width: 440px;
        width: 100%;
    }

	.factory-section-wr {
        max-width: 440px;
        width: 100%;
    }
    .aft-befo {
        width: 475px;
        margin: 0 auto;
    }

    .aft-befo__wr {
        padding-top: 25px;
        margin: 0 auto;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .section-padding {
        padding: 40px 0;
    }

    .top-line__number-wr {
        float: none;
        display: block;
        margin-top: 5px;
    }

    .header__main-title {
        font-size: 40px;
        background: url('../img/header__main-title-mob.png') no-repeat center center;
        padding: 0 15% 5px 15%;
        margin-left: 0;
        text-align: center;
    }

    .header__description-wr {
        background: url('../img/header__description-mob.png') no-repeat center center;
        font-size: 27px;
        margin-right: 0;
        -webkit-background-size: contain;
        background-size: contain;
        padding: 10px 0 20px 0;
        margin-top: 5px;
        left: 0;
        margin-left: 0;
    }


    .header__description-wr span {
        font-size: 27px;
    }

    .header__sec-description {
        background: url('../img/header__sec-description-mob.png') no-repeat center center;
        font-size: 18px;
        -webkit-background-size: contain;
        background-size: contain;
        padding: 16px 8%;
        margin-top: -15px;
    }

    .header__sec-description br {
        display: block;
    }

    .header__main-title-wr {
        text-align: center;
    }

    .header__main-title br {
        display: block;
        line-height: 0;
    }

    .top-line-label {
        display: block;
        float: right;
        position: absolute;
        right: 20px;
        top: 10px;
        max-width: 180px;
    }

    .top-line-label img {
        width: 100%;
        max-width: 110px;
    }

    .header__get-calculation {
        font-size: 19px;
        padding: 10px 16px 12px 16px;
        margin-top: 20px;
    }

    .header__get-calculation:before,
    .header__scroll-bottom,
    .top-line__order-call,
    .section-man__wr-content:before,
    .calendar-section-wr:before,
	.factory-section-wr:before,
    .estimate-section .background-form-wr:before,
    .consultation-section .background-form-wr:after {
        display: none;
        background: none;
    }

    .header-description__garant-label img {
        display: none;/*
        width: 140px;
        margin-right: 60px;*/
    }

    .title {
        font-size: 32px;
    }

    .our-advantages__item {
        width: 49%;
        margin-bottom: 25px;
    }

    .our-advantages .title br {
        display: block;
    }

    .our-advantages .title {
        padding: 0 0;
    }

    .type-of-repair__item:first-child, .type-of-repair__item:last-child, .type-of-repair__item {
        width: 100%;
        max-width: 370px;
        float: none;
        margin: 0 0 30px 0;
    }

    .type-of-payment__item:first-child, .type-of-payment__item:last-child, .type-of-payment__item {
        width: 100%;
        max-width: 370px;
        float: none;
        margin: 0 0 30px 0;
    }
	
    .type-of-repair__items {
        text-align: center;
    }

    .type-of-payment__items {
        text-align: center;
    }

	
    .section-man__wr-content .btn {
        padding: 10px 45px 15px 45px;
    }

    .section-man__wr-content {
        width: 100%;
    }

    .estimate-section .title br {
        display: block;
    }

    .sms-discount__descr br {
        display: block;
    }

    .section-man__want-see {
        text-align: center;
        padding: 0;
    }

    .section-man__btn-wr {
        text-align: center;
    }

    .section-man__descr {
        font-size: 22px;
        margin: 20px 0 0 0;
    }

    .section-man__want-see {
        font-size: 22px;
        margin-bottom: 25px;
    }

    .section-man__wr-content {
        padding: 50px 0;
    }

    .do-not-pay h2 {
        font-size: 32px;
    }

    .do-not-pay h3 {
        font-size: 32px;
        line-height: 1.1;
        padding: 5px 6px 10px 6px;
        margin: 20px 0 74px 0;
    }

    .phone-input-wr:before {
        left: 25px;
    }

    .do-not-pay h3 br {
        display: block;
    }

    .do-not-pay__img-text em {
        font-size: 38px;
    }

    .do-not-pay__item {
        width: 100%;
    }

    .countdown{
        margin-top: 20px;
    }
    .counter-section h2 {
        font-size: 31px;
    }

    .counter-section h3 {
        font-size: 27px;
        margin: 20px 0 10px 0;
    }

    .counter-section form {
        padding: 0;
        display: block;
        margin: 0 auto;
    }

    .counter-section .btn-no-img {
        padding: 19px 5px 23px 5px;
    }

    .countdown .count-title {
        font-size: 17px;
        margin-bottom: 35px;
    }

    .countdown .bloc-time {
        margin: 0 2px;
    }

    .countdown-dots {
        display: block;
        float: left;
        font-size: 38px;
        color: #3a3a3a;
        line-height: 1.1;
    }

    .countdown .figure {
        width: 40px;
        height: 50px;
        margin: 0 2px 20px 2px;
    }

    .countdown .figure > span {
        font: normal 45px/49px "RobotoRegular";
    }

    .calendar-section-wr {
        width: 100%;
    }

    .calendar-section {
        padding: 45px 0;
        text-align: center;
    }

    .calendar-section .title {
        font-size: 32px;
        text-align: center;
    }

    .calendar-section__descr {
        text-align: center;
        padding-left: 0;
        font-size: 20px;
        margin-top: 20px;
    }

    .calendar-section__descr div {
        text-align: left;
    }

    .calendar-section__percent {
        padding: 4px 9px 6px 8px;
        font-size: 30px;
        margin: 5px 9px 0 0;
    }

    .factory-section-wr {
        width: 100%;
    }

    .factory-section {
        padding: 45px 0;
        text-align: center;
    }

    .factory-section .title {
        font-size: 32px;
        text-align: center;
    }

    .factory-section__descr {
        text-align: center;
        padding-left: 0;
        font-size: 20px;
        margin-top: 20px;
    }

    .factory-section__descr div {
        text-align: left;
    }

    .factory-section__percent {
        padding: 4px 9px 6px 8px;
        font-size: 30px;
        margin: 5px 9px 0 0;
    }

    .background-form-wr {
        max-width: 100%;
        border: 9px solid #AAA2EA;
        background: rgba(255, 255, 255, .9);
        box-sizing: border-box;
    }

    .background-form {
        padding: 20px 0;
        width: 100%;
    }

    .background-form__title {
        font-size: 30px;
        padding: 0 5px;
    }

    .background-form-wr .btn em {
        display: none;
    }

    .background-form form {
        padding: 0 15px 100px 15px;
    }

    .background-form form .btn {
        left: 15px;
        right: 15px;
    }

    .testimonial-img {
        width: 100%;
        text-align: center;
    }

    .testimonial-img img {
        display: inline-block;
        vertical-align: top;
    }

    .testimonials .title br {
        display: block;
    }

    .testimonial-text {
        width: 100%;
        margin-top: 20px;
    }

    .testimonial-name,
    .testimonial-city {
        text-align: center;
    }

    .testimonials {
        padding: 40px 0;
    }

    .total-control-section__item {
        width: 100%;
        max-width: 320px;
        margin: 0 10px 30px 10px;
    }

    .testimonial_cont {
        box-shadow: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    .total-control-section__item:first-child {
        margin-right: 0;
    }

    .total-control-section__item:last-child {
        margin-left: 0;
    }

    .fix-price .fix-price-descr {
        margin-top: 25px;
    }

    .sms-discount {
        width: 100%;
        padding-bottom: 360px;
    }

    .section-man .title br,
    .section-man__descr {
        display: block;
    }

    .consultation-section__number a {
        font-size: 32px;
    }

    .consultation-section__time {
        font-size: 23px;
    }

    .consultation-section .title br {
        display: block;
    }

    .consultation-section .background-form-wr {
        background: none;
    }

    .consultation-section .background-form__title {
        text-align: center;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .consultation-section .background-form__title div {
        font-size: 32px;
        margin-bottom: 0;
    }

    .consultation-section .background-form__title br {
        display: block;
    }

    .estimate-section .background-form form {
        max-width: 400px;
        display: inline-block;
    }

    .consultation-section .background-form {
        padding: 25px 0;
    }

    .consultation-section .background-form form {
        position: relative;
        padding: 0 10px;
        box-sizing: border-box;
        display: inline-block;
    }

    .map {
        height: 580px;
    }

    .map-text {
        top: auto;
        left: 0;
    }

    .after-before {
        padding: 50px 0 0 0;
    }

    .after-before .title br {
        display: block;
    }

    .aft-befo {
        width: 100%;
        padding-bottom: 60px;
    }

    .aft-befo__text div {
        display: block;
        margin-top: 5px;
    }

    .aft-befo .slide {
        padding-bottom: 65px !important;
    }

    .top-line__number {
        font-size: 18px;
    }

    .type-of-repair {
        padding: 35px 0 50px 0;
    }

    .type-of-payment {
        padding: 35px 0 50px 0;
    }
	
    .type-of-repair__items-wr {
        margin-top: 20px;
    }

    .type-of-payment__items-wr {
        margin-top: 20px;
    }

    .type-of-repair .title {
        padding: 3px 10px;
        width: 100%;
        max-width: 370px;
        box-sizing: border-box;
    }

    .type-of-payment .title {
        padding: 3px 10px;
        width: 100%;
        max-width: 370px;
        box-sizing: border-box;
    }
	
    .type-of-repair .title br {
        display: block;
        line-height: 0;
    }

    .type-of-payment .title br {
        display: block;
        line-height: 0;
    }
	
	
    .do-not-pay__image img {
        width: 100%;
        max-width: 290px;
    }

    .do-not-pay__img-text {
        top: 36px;
        right: 9px;
    }

    .top-line__logo img {
        width: 175px;
    }

    .sms-discount-wr {
        text-align: center;
    }

    .sms-discount .btn-no-img {
        width: 100%;
        max-width: 330px;
        padding: 17px 20px 20px 20px;
    }

    .sms-discount-section:after {
        left: 0;
        margin: auto;
        right: 0;
    }

    .fix-price .title {
        padding: 0 35px;
    }

    .testimonials .slide {
        padding: 0;
    }

    .testimonials
    .testimonial-text {
        box-shadow: 0 5px 8px rgba(214, 214, 214, 0.75);
        -moz-box-shadow: 0 5px 8px rgba(214, 214, 214, 0.75);
        -webkit-box-shadow: 0 5px 8px rgba(214, 214, 214, 0.75);
        padding: 15px;
        box-sizing: border-box;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .modal-content {
        width: 78%;
        max-width: 540px;
        height: auto;
    }

    .modal-content .background-form__title {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .modal-content .background-form__title div {
        font: 22px 'DINPro-Bold', sans-serif;
        margin-bottom: 10px;
    }

    .modal-content form .btn {
        margin-top: 24px;
        padding: 19px 10px 24px 10px;
        font-size: 17px;
    }

    .aft-befo__wr .swiper-button-next, .aft-befo__wr .swiper-button-prev {
        top: auto;
        bottom: 0;
    }

    .aft-befo__wr .swiper-button-next {
        right: 15px;
    }

    .aft-befo__wr .swiper-button-prev {
        left: 15px;
    }
    .swiper-button-more{
        display: block;
    }
    .modal-content {
        border: 18px solid #AAA2EA;
    }

    .swiper {
        width: 100%;
    }


    .hotspot, .hotspot2 {
        width: 25px;
        height: 25px;
      }

    .section-man__descriptor {
        text-align: center;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .modal-content {
        width: 90%;
    }

    .our-advantages__item {
        width: 100%;
        margin-bottom: 25px;
    }

    .total-control-section__item {
        margin: 0 0 30px 0;
    }

    .phone-input {
        padding-right: 15px !important;
    }

    .sms-discount-section:after {
        left: -55px;
    }

    .close {
        right: -18px;
        top: -65px;
    }
    .type-of-repair__item-title {
        border-radius: 0 0 3px 3px;
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
    }

    .type-of-payment__item-title {
        border-radius: 0 0 3px 3px;
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
    }

    .type-of-repair__item-title-wr:after {
        bottom: -41px;
    }

    .type-of-payment__item-title-wr:after {
        bottom: -41px;
    }

    .modal-content form .phone-input {
        padding: 17px 60px 17px 55px;
    }


    .hotspot, .hotspot2 {
        width: 20px;
        height: 20px;
      }
}
